Bug 54579 - bootnet.img: should use existing network info on upgrade
Summary: bootnet.img: should use existing network info on upgrade
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-12 21:43 UTC by Aleksey Nogin
Modified: 2007-03-27 03:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-12 21:43:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 2001-10-12 21:43:01 UTC
Currently, bootnet.img always goes through a network setup screen. It would
be nice if it could first ask whether the system is being upgraded and then
use the existing netowrk setup if it is.

Comment 1 Michael Fulbright 2001-10-15 18:42:22 UTC
The code required to find existing installations is not available in the first
stage loader.  This would require major reworking (if even possible).


Note You need to log in before you can comment on or make changes to this bug.